Subject: Re: [Pce] Building the PCE Agenda for IETF 93

From: Julien Meuric <[email-masked]>
Date: Thu, 16 Jul 2015 10:59:40 +0200

Dear all,

You will find on line the agenda for the PCE session of IETF 93: 
https://www.ietf.org/proceedings/93/agenda/agenda-93-pce

Again, defining it has been a tricky exercise. As we result, we need to 
remind the WG a few things about working at the IETF and consensus-based 
progress:
- if you have something to share with the WG, you are expected to use 
the mailing list above all, using face to face time is optional;
- if your I-D was recently presented and no thread has actually started 
on the list since, then you do not need a meeting slot;
- if you cannot trigger a technical discussion on the mailing list about 
a not-so-new I-D, then you probably do not need meeting slots any longer;
- if you request a 20-30 min slot, you will not get it unless you have 
many pending issues you have failed to fix using the list; attendees are 
expected to read your I-D, meeting time is scarce and must focus on 
specific points and issues.

For those who have a slot on the agenda, please send your slides to the 
chairs and secretary by Sunday 19. Please pay attention to the maximum 
duration, which may be shorter than your original request.

See you in Prague,

JP & Julien

Jun. 22, 2015 - [email-masked]:
> Hi all,
>
> The PCE WG session is *tentatively* scheduled in Prague meeting on 
> Thursday 23rd at 1 PM. If you need some face to face time to progress 
> your work, please send a request to the chairs and secretary by 
> Friday, July 3, including:
> - the corresponding I-D(s),
> - the expected presenter,
> - a requested duration,
> - the motivation for requesting a face to face presentation as opposed 
> to using only the mailing list (which you should be using in both cases).
>
> Thanks,
>
> JP & Julien
>
>
> _________________________________________________________________________________________________________________________ 
>
>
> Ce message et ses pieces jointes peuvent contenir des informations 
> confidentielles ou privilegiees et ne doivent donc
> pas etre diffuses, exploites ou copies sans autorisation. Si vous avez 
> recu ce message par erreur, veuillez le signaler
> a l'expediteur et le detruire ainsi que les pieces jointes. Les 
> messages electroniques etant susceptibles d'alteration,
> Orange decline toute responsabilite si ce message a ete altere, 
> deforme ou falsifie. Merci.
>
> This message and its attachments may contain confidential or 
> privileged information that may be protected by law;
> they should not be distributed, used or copied without authorisation.
> If you have received this email in error, please notify the sender and 
> delete this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have 
> been modified, changed or falsified.
> Thank you.
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>
>